body, .view-xs body, .view-s body {
	 background-image:none;
	 background-color: #000;
}
.sectionWrapper.hasSectionDetail .sectionWrapperMain, .sectionWrapper.hasSectionDetail .sectionWrapperRelated {
    background-color: #000;
    margin-top: 0;
}

.bgWrapper {
	display: none;
}

html, body, body #content {
	height:auto;
}

#channelNav, #breadcrumb, #footer, .ui-social-fixed.stayInPlace, .webPushOpener  {
	display:none !important;
}

/*
.mod.modA .box {
	background-color: #000;
}
*/

.sectionWrapper.hasSectionDetail .boxbox.cssHtml,
.sectionWrapper.hasSectionDetail .section.sectionDetailPage .con:not(.conInline) .box:not(.dossierNavigation) {
	padding: 0;
	margin: 0;
}
#content .box.cssHtml {
	width: 100%;
    min-height: 100%;
    background-color: transparent;
}
body #content .wrapper {
	padding-bottom:0;
}

/* �usseres Div mit Background*/
.errorImageOuterWrapper {
	width:100%;
	min-height: 37em;
}

.view-xl .errorImageOuterWrapper {background: url("../img/404_xl.jpg") no-repeat scroll -40px top;}
.view-l .errorImageOuterWrapper {background: url("../img/404_l.jpg") no-repeat scroll -40px top;min-height: 27em;}
.view-m .errorImageOuterWrapper {background: url("../img/404_m.jpg") no-repeat scroll -50px top ;}
.view-s .errorImageOuterWrapper {background: url("../img/404_s.jpg") no-repeat scroll left top / 100% auto;}
.view-xs .errorImageOuterWrapper {background: url("../img/404_xs.jpg") no-repeat scroll left top / 100% auto;}

/* Platzhalter f�r Bildfl�che */
.errorImageInnerWrapper {
  width: 50%;
  /* whatever width you want */
  display: inline-block;
  position: relative;
}
.view-xs .errorImageInnerWrapper,
.view-s .errorImageInnerWrapper {
	width: 100%;
}
.errorImageInnerWrapper:after {
  padding-top: 40%;
  display: block;
  content: '';
}
.errorImagePlaceholder {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

/* Textbox */
.view-xl .errorText, .view-l .errorText , .view-m .errorText {
	width: 50%;
	padding: 0 0 0 50px;
	float: right;
}
.view-xl .errorText {
	padding: 80px 80px 0 160px;
}
.view-m .errorText {
	padding: 0 30px 0 40px;
}
.view-s .errorText {
    margin: 0 auto;
    max-width: 480px;
}
.errorText h3 {
	font-size: 125%;
	font-weight: normal;
	margin: 30px 0 20px;
}
.view-s .errorText h3 {
	margin-top: 10px;
}
.view-xs .errorText h3 {
	margin-top: 10px;
}
.errorText, .errorText p, .errorText h3, .errorText a {
	color: #fff;
	line-height: 140%;
}
.errorText p {
	margin-bottom: 10px;
}
.errorText a:hover {
	color: #74beed;
}
.errorText .searchBox {
    background-color: #a3d0ed;
    height: 50px;
    margin: 22px 0;
    padding: 10px;
    position: relative;
    width: 80%;
    display: none;
}
.view-xs .errorText .searchBox, .view-s .errorText .searchBox {
	width: 100%;
}

.errorText .searchBox label {
   display: none;
}
input {
    -webkit-appearance: none;
    border-radius: 0;
}
.errorText .searchBox input.textfeld {
    height: 30px;
    width: 100%;
	padding: 2px 50px 2px 7px;
}

.errorText .searchBox input.submit {
    background-color: #0072fe;
    color: #fff;
    font-family: mdricons;
    height: 30px;
    position: absolute;
    right: 8px;
	top: 10px;
    width: 38px;
	border-radius: 0 3px 3px 0;
}
.errorText li {
	padding-left: 5px;
}
.errorText li a:before {
    content: "> ";
	font-family: monospace;
    font-weight: bold;
}
